setRegParams {arf3DS4} | R Documentation

## Set the registration parameters.

### Description

Set the registration matrices to the appropriate values given the registration files. Registration requires a working copy of FSL.

### Usage

    setRegParams(registration)

### Arguments

`registration` | Object of class `registration` with appropriate filenames.

### Details

First run `setRegFiles` to set the correct filenames.

### Value

Returns a registration object with the appropriate slots filled.

### Author(s)

Wouter D. Weeda - w.d.weeda@gmail.com

### References

See http://www.fmrib.ox.ac.uk/fsl/ on how to obtain FSL and licences.

### See Also

`registration`, `setRegFiles`, `createRegs`

[Package arf3DS4 version 2.5-10 Index]